## ruby-polyglot 0.3.1

=== debian/changelog ===
ruby-polyglot (0.3.1-1) unstable; urgency=low

  * Initial release (Closes: #623080) 

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Thu, 21 Apr 2011 21:56:27 +0530
