=== debian/control ===
Source: ruby-polyglot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.2.1)
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-polyglot.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-polyglot;a=summary
Homepage: http://polyglot.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-polyglot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ruby1.8 | ruby-interpreter
Description: Custom language loaders for specified file extensions
 Allows to write custom language loaders for specified file extensions
 to be hooked into require.
 .
 This supports the creation of DSLs having a syntax that is most
 appropriate to their purpose, instead of abusing the Ruby syntax.
 .
 Required files are attempted first using the normal Ruby loader,
 and if that fails, Polyglot conducts a search for a file having
 a supported extension.
