## ruby-polyglot 0.3.3

=== debian/changelog ===
ruby-polyglot (0.3.3-3) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 26 Jun 2012 12:56:30 -0300

ruby-polyglot (0.3.3-2) unstable; urgency=low

  * debian/control:
    + Changed minimum version of debhelper required to 9
    + Bumped the Standards-Version to 3.9.3. This change did not require
      any changes to package source
  * debian/copyright:
    + Format URI now confirms to Debian copyright-format 1.0
  * Set debian/compat to 9

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 17 Jun 2012 13:06:32 +0530

ruby-polyglot (0.3.3-1) unstable; urgency=low

  * Imported Upstream version 0.3.3
  * debian/copyright
    + Dep5 format fix applied 

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Sun, 13 Nov 2011 11:38:32 +0530

ruby-polyglot (0.3.2-1) unstable; urgency=low

  * Imported Upstream version 0.3.2
  * Bumped Standards-Version to 3.9.2
  * Fixed a typo in control file
  * Removed the ruby-test.yaml file as there is no test in upstream

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Mon, 15 Aug 2011 16:32:09 +0530
