=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~),
-               gem2deb (>= 0.2.1)
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9),
+               gem2deb (>= 0.3.0~)
+Standards-Version: 3.9.3
 Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-polyglot.git
 Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-polyglot;a=summary
 Homepage: http://polyglot.rubyforge.org
@@ -18,7 +18,7 @@
          ${misc:Depends},
          ruby1.8 | ruby-interpreter
 Description: Custom language loaders for specified file extensions
- Allows to write custom language loaders for specified file extensions
+ Allows one to write custom language loaders for specified file extensions
  to be hooked into require.
  .
  This supports the creation of DSLs having a syntax that is most
