## ruby-polyglot 0.3.4

=== debian/changelog ===
ruby-polyglot (0.3.4-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 13:04:48 +0000

ruby-polyglot (0.3.4-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 01 Jan 2021 16:47:25 +0100

ruby-polyglot (0.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 19 May 2014 13:57:43 -0300

ruby-polyglot (0.3.3-4) unstable; urgency=low

  [ Vasudev Kamath ]
  * Dropped myself from Uploaders field.

  [ Cédric Boutillier ]
  * use canonical URI in Vcs-* fields

  [ Jonas Genannt ]
  * d/control:
    - bumped standards version to 3.9.5 (no changes needed)
    - fixed Vcs-Browser url (.git missing)
    - added myself as Uploader
      (every package needs one human contact in Uploaders)
    - removed version dependency of ruby1.8, changed it to ruby

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Sat, 30 Nov 2013 20:31:28 +0100
