=== debian/control ===
Source: ruby-polyglot
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-polyglot.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-polyglot
Homepage: http://polyglot.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-polyglot
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Custom language loaders for specified file extensions
 Allows one to write custom language loaders for specified file extensions
 to be hooked into require.
 .
 This supports the creation of DSLs having a syntax that is most
 appropriate to their purpose, instead of abusing the Ruby syntax.
 .
 Required files are attempted first using the normal Ruby loader,
 and if that fails, Polyglot conducts a search for a file having
 a supported extension.
