=== debian/control ===
--- 
+++ 
@@ -5,15 +5,13 @@
 Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
 Build-Depends: debhelper-compat (= 13),
                gem2deb
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-polyglot.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-polyglot
 Homepage: http://polyglot.rubyforge.org
-XS-Ruby-Versions: all
 
 Package: ruby-polyglot
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
          ${misc:Depends},
          ${shlibs:Depends}
