=== debian/watch ===
version=4
https://gemwatch.debian.net/polyglot .*/polyglot-(.*).tar.gz
